Subject: bug#25967: [PATCH] Add support for ImageMagick 7 (Bug#25967)

From: Karl Otness <[email-masked]>
Date: Mon, 25 Jun 2018 16:08:08 -0500

On Sat, Jun 23, 2018 at 5:09 AM, Kévin Le Gouguec
<[email-masked]> wrote:
> FWIW, I tried this patch on Tumbleweed (OpenSUSE's rolling-release
> distribution) which only has ImageMagick version 7[^1].  I also tried it
> on Debian stable, which only has ImageMagick version 6[^1].
>
> Like Karl, I successfully compiled emacs's master branch, opened,
> resized and rotated a few PNGs and JPEGs.  Are there other features to
> try out to assess the patch's soundness?

Thanks for trying out the patch. I really appreciate you testing it
out on some other systems. I've been using it in my Emacs for a while
and haven't really seen any issues. I'd also be happy to test other
steps out if there's something more specific I should check.

Thanks,
Karl